<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="9.1.8.27032" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties Constr="Сеть водоотведения от существующей дворовой сети водоотведения Д-150мм в районе административного здания по ул.Ким,64 до первого колодца на выпуске канализации жилого дома по ул. Ким, 60б."/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Погрузо-разгрузочные работы" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="10,69" Level="12" AllVidRabs="No" VrsLinks="(10591)"/>
    <K Caption="перевозка" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr PzAll EmAll OzpTz ZpmTz" Value_PZ="8,34" Level="13" AllVidRabs="No" VrsLinks="(10133)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020 (с Изм. 1-3)" RegionID="8003" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" ResGroup="Load" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter SysID="1">
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка грунта растительного слоя (земля, перегной) от ручной разработки (с перевозкой во временный отвал на 100 м.п.)" Number="1" Code="ФССЦпг-01-01-01-039" Units="1 т груза" SysID="1" Quantity="6,7*2+14,1*1,9+(3,12+2,45)*1,85" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="=6,7*2+14,1*1,9+(3,12+2,45)*1,85" Result="50,4945"/>
        <PriceBase PZ="3,96" EM="3,96"/>
      </Position>
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка грунта растительного слоя (земля, перегной) из временного отвала с перевозкой на 100м.п." Number="2" Code="ФССЦпг-01-01-01-039" Units="1 т груза" SysID="4" Quantity="15,88*2+63,82*1,9" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="=15,88*2+63,82*1,9" Result="153,018"/>
        <PriceBase PZ="3,96" EM="3,96"/>
      </Position>
      <Position Caption="Погрузо-разгрузочные работы при автомобильных перевозках: Погрузка мусора строительного с погрузкой экскаваторами емкостью ковша до 0,5 м3  с перевозкой на 100м.п." Number="3" Code="ФССЦпг-01-01-01-043" Units="1 т груза" SysID="12" Quantity="0,013" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="=0,013" Result="0,013"/>
        <PriceBase PZ="3,28" EM="3,28"/>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="01/03-2020-НК.ПОС"/>
    <Item Caption="Дата составления сметы" ID="102" Value="2кв.2020г."/>
    <Item Caption="Составил" ID="300"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
